.button {
    -fx-padding: 12px 24px;

    -fx-border-width: 2.5px;
    -fx-border-color: red;
    -fx-border-radius: 50px;

    -fx-background-radius: 50px;
    -fx-background-color: linear-gradient(#ffa200, #f7ff00);

    -fx-text-fill: black;
    -fx-font-size: 22px;
}

.button:hover {
    -fx-border-width: 0px;

    -fx-background-color: #fa9e00;
}

#contributor-text {
    -fx-font-size: 32px;
    -fx-font-family: "Arial Black";
    -fx-fill: #818181;
    -fx-effect: innershadow( three-pass-box , rgba(0,0,0,0.7) , 6, 0.0 , 0 , 2 );
}